/* hero 영역 전용 스타일 */
.hero-wrap {
    background-image: url('/resources/images/customer/customer.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 440px;
}
.section-title {
    text-align: center;
    padding: 100px 20px 60px;
    color: white;
}
.daehonews-title-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 21px;
}
.section-subtitle-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}
.section-subtitle {
    display: inline-block;
    max-width: 144px;
    font: normal normal bold 34px/38px Pretendard;
}
.write-button {
    position: absolute;
    right: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #003375 0% 0% no-repeat padding-box;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    width: 132px;
    height: 40px;
    opacity: 1;
    font-size: 16px;
    font-weight: 500;
    border: none;
    cursor: pointer;
    padding: 0;
}

.container .underline {
    width: 79px;
    height: 4px;
    background-color: #003375;
    margin: 10px auto;
    margin-bottom: 43px;
}
.daehonews-title {
    font-size: 34px;
}

.main-header {
    height: 440px;
    padding-top: 190px;
    margin: 0 auto;
    background-image: url('/resources/images/customer/customer.png');
    display: flex;
    flex-direction: column;
    align-items: center;
}
.main-header h1 {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}
.main-header p {
    margin-top: 28px;
    font-size: 22px;
    color: #CED4DA;
    text-align: center;
    line-height: 34px;
}